---
- entityDefinitions:
  - IDC_BinarySwitchLayout: '{248d781d-3d2f-4377-acc4-38112cf2f9d1}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - class: '&IDC_BinarySwitchLayout;'
    name: 'Binary Switch Layout'
    customTagName: 'binarySwitchLayout'
    superclasses:
    - instance: '&IDC_Layout;'

    